
Application: gvSIG desktop - gvSIG bugs #4807
Attribute editor missing translations
02/01/2018 05:13 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Usability
Target version: 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When I finish editing in the Attribute editor, there's a not translated dialog:
Associated revisions
Revision 44590 - 11/15/2019 03:27 PM - Joaquín  del Cerro Murciano

refs  #4807, correccion de traducciones

History
#1 - 02/20/2018 11:43 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#2 - 11/12/2019 08:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)

#3 - 11/15/2019 10:10 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to In progress

#4 - 11/15/2019 03:35 PM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

#5 - 01/21/2020 07:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
